{

    "Office_TopMenu": "Office",
    "/offices": "Office",
    "/create-office":"Add New Office",
    "Update Office":"Update Office",
    "Office Code":"Office Code",
    "Office Name":"Office Name",
    "Office Address1":"Office Address1",
    "Office Address2":"Office Address2",
    "Update":"Update",
    "OfficeSection_TopMenu":"Office Section",
    "/office_sections": "Office Section",

    "Dashboard_TopMenu": "Dashboard",
    "/dashboard": "Dashboard",
    "role": "Role",
    "users": "Users",

    
    "Change Password": "Change Password",
    "Confirm Password required": "Confirm Password required",
    "Confirm Password": "Confirm Password",
    "Confirm Your New Password": "Confirm Your New Password",
    "Congratulations": "Congratulations"
    
}
